body {
	margin: 0;
	padding: 0;
/*    background-image: url("../images/main_back.jpg"); */
    background-position: top center;
    background-repeat: repeat-y;
    background-color: #600000;
    font-family: Verdana,sans-serif;
    font-size: 11px;
    color: white;
}

#holder {
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 780px;
	min-height: 536px;
}

#supplemental {
	width: 780px;
	height: 536px;
	visibility: hidden;
}

#content {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 780px;
	height: 536px;
	margin: -268px 0 0 -390px;
	text-align: left;
    border: 1px solid white;    
}

#pristup{
    position: absolute;
    left: 220px;
    top: 300px;
    width: 340px;
    height: 150px;
    text-align: justify;
    padding: 5px;
    border: 2px solid white;
    background-color: maroon;
}
#pristup a{
    display: block;
    text-align: center;
    font-size: 200%;
}   

#content #top{
    position: relative;
    width: 780px;
    height: 164px;
    background-image: url("../images/main_top.jpg");
}

#content #midle{
    position: relative;
    width: 780px;
    height: 246px;
    background-image: url("../images/main_midle.jpg");
}
#content #midle #ank{
    position: absolute;
    top: 115px;
    left: 20px;
    width: 92px;
    height: 92px;
    background-image:url("../images/ank.png") ;
    background-repeat: no-repeat;
}

#content #midle #lang{
    position: absolute;
    top: 60px;
    left: 20px;
    width: 250px;
    color: white;
    font-size: 10px;
}

#content #bottom{
    position: relative;
    width: 780px;
    height: 126px;
    background-image: url("../images/main_bottom.jpg");
}
#bottom #copy{
    position: relative;
    top: 110px;
    font-size: 90%;
    text-align: right;
    padding-right: 10px;
    color: white;
    font-weight: bold;
}
#bottom #copy a{
    color: silver;
    text-decoration: none;
}

/* MENU */
#midle #menu{
    position: absolute;
    top: 217px;
    left: 0px;
    width: 700px;
    height: 23px;
    padding-left: 80px;
    background-image:url("../images/menu_back.gif") ;
    background-repeat: repeat-x;
}
#menu span.separator{
    display: block;
    width: 2px;
    height: 23px;
    background-image: url("../images/menu_separator.png");
    float: left;
}
#menu a{
    position: relative;
    display: block;
    width: 70px;
    height: 23px;
    font-size: 1px;
    color: #F8F8F8;
    float: left;
    background-position: center;
}
#menu a#onas{ background-image: url("../images/menu_onas_off.png"); }
#menu a:hover#onas{ background-image: url("../images/menu_onas_over.png"); }

#menu a#onasen{ background-image: url("../images/menu_onas_en_off.png"); }
#menu a:hover#onasen{ background-image: url("../images/menu_onas_en_over.png"); }

#menu a#interier{ background-image: url("../images/menu_interier_off.png"); }
#menu a:hover#interier{ background-image: url("../images/menu_interier_over.png"); }

#menu a#interieren{ background-image: url("../images/menu_interier_en_off.png"); }
#menu a:hover#interieren{ background-image: url("../images/menu_interier_en_over.png"); }

#menu a#napoje{ background-image: url("../images/menu_napoje_off.png"); }
#menu a:hover#napoje{ background-image: url("../images/menu_napoje_over.png"); }

#menu a#napojeen{ background-image: url("../images/menu_napoje_en_off.png"); }
#menu a:hover#napojeen{ background-image: url("../images/menu_napoje_en_over.png"); }

#menu a#divky{ background-image: url("../images/menu_divky_off.png"); }
#menu a:hover#divky{ background-image: url("../images/menu_divky_over.png"); }

#menu a#divkyen{ background-image: url("../images/menu_divky_en_off.png"); }
#menu a:hover#divkyen{ background-image: url("../images/menu_divky_en_over.png"); }

#menu a#akce{ background-image: url("../images/menu_akce_off.png"); }
#menu a:hover#akce{ background-image: url("../images/menu_akce_over.png"); }

#menu a#akceen{ background-image: url("../images/menu_akce_en_off.png"); }
#menu a:hover#akceen{ background-image: url("../images/menu_akce_en_over.png"); }

#menu a#kontakt{ background-image: url("../images/menu_kontakt_off.png"); }
#menu a:hover#kontakt{ background-image: url("../images/menu_kontakt_over.png"); }

#menu a#kontakten{ background-image: url("../images/menu_kontakt_en_off.png"); }
#menu a:hover#kontakten{ background-image: url("../images/menu_kontakt_en_over.png"); }

#menu a#cenik{ background-image: url("../images/menu_cenik_off.png"); }
#menu a:hover#cenik{ background-image: url("../images/menu_cenik_over.png"); }

#menu a#ceniken{ background-image: url("../images/menu_cenik_en_off.png"); }
#menu a:hover#ceniken{ background-image: url("../images/menu_cenik_en_over.png"); }

/* main page */

#main{
    position: relative;
    width: 780px;
    margin: 20px auto 0 auto;
    border: 1px solid white;
}
#main div#ef{
    position: absolute;
    left: -180px;
    top: 0px;
    width: 160px;
    height: 600px;
    border: 1px solid aliceblue;
}

#top{
    width: 780px;
    height: 88px;
    background-image: url("../images/page_top.jpg");
}

a#index{
    position: absolute;
    left: 33px;
    top: 45px;
    width: 197px;
    height: 80px;
    z-index: 1001;
}

#menu{
    position: relative;
    width: 540px;
    height: 23px;
    padding-left: 240px;
    background-image:url("../images/menu_back.gif") ;
    background-position: top;
    background-repeat: repeat-x;
    border-bottom: 1px solid white;
    clear: both;
}
#logo{
    position: absolute;
    left: 38px;
    top: 88px;
    z-index: 1000;
    width: 197px;
    height: 53px;
    background-image: url("../images/logo_spodek.gif");
}

#paper{
    position: relative;
    padding-top: 50px;
    background-image: url("../images/page_paper_back.jpg");
    background-position: top;
    background-repeat: no-repeat;
    background-color: #300000;
    padding-bottom: 20px;
}

#paper .in{
    margin: 0 30px 0 70px;
}
h1{display: none;}
h2{
    color: #f2c04f;
    margin: 0 0 20px 0;
}
p{
    margin: 0;
    padding-bottom: 10px;
    text-align: justify;
    line-height: 1.3em;
    text-indent: 20px;
}
.img{
    margin: 5px 10px 5px 10px;
    border: 1px solid white;
}

#bottom{
    position: relative;
    width: 780px;
    height: 142px;
    background-image: url("../images/page_bottom_back.gif");
    background-repeat: repeat-x;
}

.nic img{
    border: none;
}

#lang{
    position: absolute;
    top: 5px;
    left: 5px;
}

#napojak td{
	border-bottom: 1px solid #591A1A;
}
#napojak strong{
    color: yellow;
}
.cenik-price {
	background-color: #4F1414;
	border-left: 1px solid #591A1A;
	border-bottom: 1px solid #591A1A;	
	text-align: right;
	padding-right: 10px;
	width: 50px;
}

.divky{
    float: left;
    width: 130px;
    text-align: center;
}

.divky a{
    text-decoration: none;
}
.divky h3{
    margin: 0 0 5px 0;
    font-size: 14px;
    color: #f2c04f;
}
.divky img{
    border: 1px solid white;
}

.param{
	width:165px;
	float:left;
	margin:0px 15px 15px 0px;
}

.param td{
	padding:2px;
	border:1px solid #591A1A;
}

.param td.tv{
	text-align:right;
	background-color: #4F1414;
}
.foto{
    float: right;
    width: 500px;
}
.foto img{
    border: 1px solid white;
    margin: 3px;
}

a{
    color: #f2c04f;
}
.akce h3{
    margin: 0 0 5px 0;
    font-size: 14px;
    color: #f2c04f;
}
.akce img{
    border: 1px solid white;
    margin: 3px;
}

td.cenik_title{
    color: yellow;
}
td.cenik_title small{
    color: white;
    font-size: 70%;
}

td.cenik_cena{
    color: white;
    font-weight: bold;
}
td.cenik_cena_eu{
    color: white;
}
